body{
    background-color: var(--color1);
}

main{
    background-color: var(--color2);

}

.white{
    color: white;
}

.heading{
    font-size: 50px;
   text-align: center;
    padding-top: 40px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.section1-sub{
    background-color: var(--color3);
    padding: 75px 30px;
}

.section1{
    color: var(--color1);
}

.section1 h1{
    font-size: 50px;
   text-align: center;
    padding-top: 40px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: var(--color2);
    margin-bottom: 40px;
}

.section1 li{
    margin-bottom: 30px;
    margin-left: 50px;
        }

@media screen and (min-width: 760px){
    main{
        margin-top: 200px;
    }

    .section1{
        display: grid;
        grid-template-columns: 60% 40%;
        width: 90%;
        margin: auto;
        margin-top: 50px;
    }
    .section1-sub{
        background-color: var(--color3);
        padding: 75px 30px;
    }

    .section1 img{
        width: 100%;
        height: 100%;
        max-height: 700px;
    }



}

@media screen and (min-width: 1000px){
    .section1{
        display: grid;
        grid-template-columns: 55% 45%;
    }
}

.img2{
    display: none;
}

@media screen and (max-width: 700px){
    .img1{
        display: none;
    }

    .img2{
        display: block;
        height: 250px;
        width: 100%;
    }
}

